{
  "msg1": "Click chuột phải để xem hướng dẫn",
  "msg2": "Tải dữ liệu trong bảng",
  "msg3": "Làm mới dữ liệu",
  "msg4": "Số tài khoản mở lên cùng một thời điểm để thực hiện hành động",
  "msg5": "Thời gian dừng chờ lượt hành động tiếp theo",
  "msg6": "Khi tài khoản thực hiện hành động bị lỗi quá số lần cho phép sẽ bị dừng hành động và chuyển sang tài khoản khác để tránh bị khóa tài khoản",
  "msg7": "Tìm kiếm",
  "msg8": "Thêm mới",
  "msg9": "Sửa tên",
  "msg10": "Xóa",
  "msg11": "Tải lại",
  "msg12": "Làm mới dữ liệu trong bảng",
  "msg13": "Xóa dòng đã chọn",
  "msg14": "Lưu vào phần mềm",
  "msg15": "Dạng bài viết chỉ chứa nội dung",
  "msg16": "Dạng bài viết có nội dung và hình ảnh",
  "msg17": "Khi Page Profile thực hiện hành động bị lỗi quá số lần cho phép sẽ bị dừng hành động và chuyển sang Page Profile khác để tránh bị khóa tài khoản",
  "lbChecking1": "Vui lòng nhập đủ email , password",
  "lbChecking2": "Kiểm tra phiên bản mới ...",
  "lbChecking3": "Bắt đầu đăng nhập MKT POST",
  "btnLogin1": "ĐANG VÀO...",
  "lbChecking4": "Đăng nhập thất bại. Quý khách vui lòng kiểm tra lại thông tin đăng nhập",
  "btnLogin2": "ĐĂNG NHẬP",
  "lbChecking5": "Quý khách vui lòng đăng nhập để sử dụng phần mềm",
  "lbChecking6": "Kiểm tra đăng nhập tự động ...",
  "msg18": "Bình luận vào bài viết thành công",
  "msg19": "Bình luận thành công vào bài viết : {0}",
  "msg20": "Dừng {0} giây trước khi thực hiện tiếp hành động",
  "msg21": "Bình luận vào bài viết thất bại",
  "msg22": "Không có nội dung để bình luận"
}